Yêu cầu gửi OTP đặt lệnh
curl --request POST \
--url https://api.fireant.vn/v2/broker-users/{userId}/accounts/{accountId}/orders/otp \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/v2/broker-users/{userId}/accounts/{accountId}/orders/otp"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/v2/broker-users/{userId}/accounts/{accountId}/orders/otp', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
trueOrdersV2
Yêu cầu gửi OTP đặt lệnh
POST
/
v2
/
broker-users
/
{userId}
/
accounts
/
{accountId}
/
orders
/
otp
Yêu cầu gửi OTP đặt lệnh
trueỦy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
orders-write
Đặt, sửa, hủy lệnh giao dịch chứng khoán
Tham số đường dẫn
Id của user đã kết nối vào tài khoản FireAnt
Phản hồi
Thành công
The response is of type boolean.